Subject: Re: Glue - Wipe off or let it dry?

From: [email-masked] (Robert Klein)
Date: Sat, 29 Mar 1997 05:32:14 GMT

I have always wiped off excess glue at the time of the squeezeout.  I
keep a bucket of clean water close by with a clean rag, toothbrush,
and a couple of other small brushes in it.

If I am thorough, I have no problems with staining or finishing later.

I personally find this easier and more efficient than having to wait
for the glue to particially set up to peel off or chisel off if I wait
too long.  

One caution is to make sure no metal clamps are touching the wood when
I wipe the areas around the pipe clamps.  Wet metal and wood will
leave an ugly black iron stain.

On Thu, 20 Mar 1997 08:50:33 -0800, Philip Roybal
<[email-masked]> wrote:

>damian drewek wrote:
>> 
>> I usually prestain areas I might get glue on, but I am building a gift
>> for someone who will stain it themselves to the color they need.  Am I
>> best to let the glue dry or try to wipe it off? (It's face frame
>> constructed entertainment center.)
>
>I've had good luck taping the at risk areas with blue masking tape (you
>can get it off days later), clamping the glue-up and letting the glue
>squeeze out, then peeling off the tape and glue once the glue has set
>enough to become rubbery. The oly problem comes if you get the tape too
>close to the joint and accidentally glue it a bit of it into the joint.
>
>Phil
>

Regards,

Robert Klein
Robert's Antiques and Restoration
Pensacola, FL  32505  USA
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
If you can't find time to do it right the first time,
how are you going to find time to do it over?
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~